/* reset css */
a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, 
em, embed,
fieldset, figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd, 
keygen,
label, legend, li, 
meter,
nav,
object, ol, output,
p, pre, progress,
q, 
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul, 
var {
    background:transparent;
    border:0 none;
    font-size:100%;
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:top;
}

ol, 
ul {
	list-style:none;
}
blockquote, 
q {
	quotes:none;
}
table, 
table td { 
	padding:0;
	border:none;
	border-collapse:collapse;
}
img {
	vertical-align:top; 
}
embed { 
	vertical-align:top;
}
/* layout css */
#page1 #content .col-1 {width:605px; margin-right:48px;}
#page1 #content .col-2 { width:216px;}

/*======= index-1.html =======*/
#page2 #content .row-1 .col-1 {width:605px; margin-right:48px;}
#page2 #content .row-1 .col-1 .col-1 { width:280px; margin-right:30px;}
#page2 #content .row-1 .col-1 .col-2 { width:280px;}
#page2 #content .row-1 .col-2 { width:216px;}
#page2 #content .row-2 .col-1 { width:200px; margin-right:26px;}
#page2 #content .row-2 .col-2 { width:200px; margin-right:26px;}
#page2 #content .row-2 .col-3 { width:200px; margin-right:26px;}
#page2 #content .row-2 .col-4 { width:200px;}
/* template css */
article, aside, audio, 
canvas, command, 
datalist, details, 
embed, 
figcaption, figure, footer, 
header, hgroup, 
keygen, 
meter, 
nav, 
output, 
progress, 
section, source, 
video {
	display:block;
}
mark, 
rp, rt, ruby, 
summary, 
time {
	display:inline;
}

/* Global properties ======================================================== */
body {
	background:url(../images/body-bg.jpg) no-repeat center top #000;
	color:#CCC;
	font: 100%/1em "Trebuchet MS", Arial, Helvetica, sans-serif;
}
html { 
	min-width:949px;
}
html, 
body { 
	height:100%;
}



/* Global Structure ============================================================= */
#main {
	margin:0 auto;
	position:relative;
	width:949px;
	font-size:.814em;
}

	/* Header */
	div.header {
		height:133px;
		position:relative;
	}
	
	/* Footer */
	div.footer {
		padding:25px 44px 43px 44px;
	}




/* Left & Right alignment */

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, 
.col-2, 
.col-3, 
.col-4 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}	

.wrapper { 
	width:100%;
	/*overflow:hidden;*/
}

.container {
	width:100%;
}



/*----- form defaults -----*/
input, 
select, 
textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

fieldset {
	border:0;
}

/*----- lists -----*/

	.list li {
		border-bottom:1px solid #292929;
		padding:0 0 11px 29px;
		margin-bottom:11px;
		background:url(../images/marker.gif) no-repeat 9px 4px;
	}
		.list li a {
			color:#707070;
			text-decoration:none;
		}
		.list li a:hover {
			color:#fff;
		}

.list1 {
	margin-top:-40px;
}
	.list1 li {
		padding-top:40px;
	}
		.list1 li img {
			float:left;
			margin-right:37px;
		}		
		.list1 li span {
			display:block;
			color:#bd76f4;
			padding-bottom:24px;
		}
			.list1 li span a {
				text-decoration:none;
				display:inline-block;
				text-align:center;
				width:98px;
				height:18px;
				background:url(../images/comm-bg.png) no-repeat left top;
			}
			.list1 li span a:hover {
				text-decoration:underline;
			}
			
.list2 {
	width:100%;
	overflow:hidden;
}
	.list2 li {
		float:left;
		padding:0 17px 19px 0;
	}
	.list2 li.alt {
		padding-right:0;
	}
	
.list3 {
	width:100%;
	overflow:hidden;
	margin-bottom:-19px;
}
	.list3 li {
		float:left;
		padding:0 17px 19px 0;
	}
	.list3 li.alt {
		padding-right:0;
	}
	.list3 li img {
		display:block;
		padding-bottom:12px;
	}
	.list3 li a {
		color:#bd76f4;
	}
	
.list4 {
	width:100%;
	overflow:hidden;
	margin-top:-49px;
}
	.list4 li {
		float:left;
		width:407px;
		overflow:hidden;
		vertical-align:top;
		margin-right:52px;
		padding-top:49px;
	}
	.list4 li.alt {
		margin-right:0;
	}
		.list4 li img {
			float:left;
			margin-right:36px;
		}
		.list4 li cite {
			display:block;
			font-style:normal;
			color:#fff;
			line-height:1.538em;
		}

#statictic {
	width:214px;
	background:url(../images/line-hor.gif) repeat-x left top;
	position:relative;
	margin-bottom:16px;
}
	#statictic ul {
		background:url(../images/line-hor.gif) repeat-x left bottom;
		height:174px;
	}
		#statictic ul li {
			position:absolute;
		}
			#statictic ul li span {
				color:#fff;
				display:block;
				padding-bottom:5px;
			}
			#statictic ul li b {
				font-size:2.385em;
				line-height:1.2em;
			}
			#statictic ul li.subscribers {
				left:0;
				top:18px;
			}
			#statictic ul li.followers {
				bottom:20px;
				left:0;
			}
			#statictic ul li.posts {
				bottom:20px;
				right:0;
			}
			#statictic ul li.icons {
				right:0;
				top:46px;
			}
				#statictic ul li.icons a {
					float:left;
					margin-left:7px;
				}

/*----- other -----*/

.extra-wrap { 
	overflow:hidden;
}

p {
	margin-bottom:16px;
	line-height:1.538em;
}
	
.address { 
	float:left;
}
	.address dt {
		margin-bottom:16px;
	}
	.address dd { 
		clear:both;
		text-align:right;
	}
		.address dd span { 
			float:left;
			padding-right:25px;
		}



/*----- txt, links, lines, titles -----*/
a {
	color:#fff; 
	outline:none;
}
a:hover {
	text-decoration:none;
}

h1 {
	text-indent:-9999px;
}
	h1 a {
	display:block;
	background:url(../images/logo.png) no-repeat left top;
	width:429px;
	height:66px;
	position:absolute;
	left:260px;
	top:20px;
	}
h2 {
	font-size:2em;
	line-height:1.2em;
	color:#fff;
	font-weight:normal;
	margin-bottom:25px;
}
	h2.extra {
	color:#06C;
	}
	h2 a {
		color:#fff;
		text-decoration:none;
	}
	h2 a:hover {
	color:#06C;
	}


.txt1 {
	color:#fff;
}
	.txt1 a {
		text-decoration:none;
	}
	.txt1 a:hover {
		text-decoration:underline;
	}

.link {
	text-decoration:none;
}
.link:hover {
	color:#06C;
}

.line-hor {
	background:#fff;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:35px 0 0;
}

.title {
	margin-left:-21px;
}
	.title h2 {
		width:226px;
		background:url(../images/title-bg.png) no-repeat left top;
		padding:8px 0 0 21px;
	}


/*==================boxes====================*/
.box { 
	width:100%;
}
	.box .left-top-corner { 
		background:url(../images/left-top-corner.png) no-repeat left top; 
		height:17px; 
		padding-left:17px;
	}
	.box .right-top-corner { 
		background:url(../images/right-top-corner.png) no-repeat right top; 
		height:17px; 
		padding-right:17px;
	}
	.box .border-top { 
		background:url(../images/border-top.png) left top repeat-x; 
		height:17px; 
		font-size:0; 
		line-height:0; 
		width:100%;
	}
	.box .left-bot-corner { 
		background:url(../images/left-bot-corner.png) no-repeat left bottom; 
		height:17px; 
		padding-left:17px;
	}
	.box .right-bot-corner { 
		background:url(../images/right-bot-corner.png) no-repeat right bottom; 
		height:17px; 
		padding-right:17px;
	}
	.box .border-bot { 
		background:url(../images/border-bot.png) left bottom repeat-x; 
		height:17px; 
		font-size:0; 
		line-height:0; 
		width:100%;
	}
	.box .border-left { 
		background:url(../images/border-left.png) left top repeat-y; 
		padding-left:7px;
	}
	.box .border-right { 
		background:url(../images/border-right.png) right top repeat-y; 
		padding-right:8px;
	}
	.box .xcontent { 
		background:url(../images/box-tail.gif) repeat-x left top #020202;
		min-height:218px;
		height:auto!important;
		height:218px;
	}
	.box .inner {
	padding:17px 0 5px 15px;
	}
		.box .inner1 {
			padding:17px 22px 38px 32px;
		}



/*===== header =====*/
.header .nav {
	position:absolute;
	/*left:125px;*/
	left:190px;
	top:90px;
	width: 650px;
}
	.header .nav ul li {
		font-size:1.231em;
		float:left;
	}
		.header .nav ul li a {
			text-decoration:none;
			float:left;
			line-height:1.2em;
			background-repeat:no-repeat;
			background-position:left top;
			cursor:pointer;
		}
		.header .nav ul li a:hover,
		.header .nav ul li a.active,
		.header .nav ul li.active a	{
			background-image:url(../images/nav-act-left.png);
		}
			.header .nav ul li a strong {
				float:left;
				padding:0 16px 0 14px;
				background-repeat:no-repeat;
				background-position:right top;
			}
			.header .nav ul li a:hover strong,
			.header .nav ul li a.active strong,
			.header .nav ul li.active a strong {
				background-image:url(../images/nav-act-right.png);
			}
			.header .nav ul li a span {
				background-repeat:repeat-x;
				float:left;
				padding-top:6px;
			}
			.header .nav ul li a:hover span,
			.header .nav ul li a.active span,
			.header .nav ul li.active a span {
				background-image:url(../images/nav-act-tail.png);
			}

/*===== content =====*/
#content .indent {
	margin-bottom:17px;
}
#content .indent1 {
	padding-bottom:75px;
}

/*===== footer =====*/
.footer span {
	text-transform:uppercase;
}
.footer a {
	color:#707070;
}


/*----- forms -----*/

#search-form {
	padding-bottom:34px;
}
#search-form span {
	display:block;
	width:214px;
	height:28px;
	position:relative;
	background:url(../images/input-bg.gif) no-repeat left top;
}
	#search-form span a {
		position:absolute;
		right:8px;
		top:8px;
	}
#search-form input {
	background:none;
	border:0;
	width:180px;
	margin:5px 0 0 8px;
	color:#000;
}

/*==========================================*/

#page-nav {
	color:#fff;
	width:100%;
	overflow:hidden;
}
	#page-nav .fright {
		padding-top:5px;
	}
	#page-nav ul li {
		float:left;
		margin-right:4px;
	}
		#page-nav ul li a {
			width:25px;
			height:24px;
			text-align:center;
			display:block;
			float:left;
			line-height:1.8em;
			text-decoration:none;
			color:#000;
			background-color:#f2f2f2;
			background-repeat:no-repeat;
			border:1px solid #b3b3b3;
		}
		#page-nav ul li a.next {
			background-image:url(../images/next.gif);
			background-position:center ;
		}
		#page-nav ul li a:hover,
		#page-nav ul li.current a {
	background-color:#06C;
	border:1px solid #1093BF;
	color:#fff;
		}
		#page-nav ul li.alt {
			padding-top:13px;
			width:27px;
			text-align:center;
		}
		#page-nav ul li a.last {
			width:auto !important;
			padding:0 9px 0 8px; 
		}
			#page-nav ul li a.last span {
				display:block;
				padding-right:14px;
				background-image:url(../images/next.gif);
				background-position:right ;
				background-repeat:no-repeat;
			}

/* faded slider */
#slider-wrap {
	width:645px;
	float:left;
	margin-right:16px;
}    
#faded { width:625px; position:relative; height:430px; overflow:hidden; margin-left:-21px;}
#faded .banner { 
	width:625px; 
	height:63px; 
	position:absolute; 
	left:0; 
	background:url(../images/slide-banner.png) no-repeat left top; 
	bottom:0 !important;
	bottom:-1px; 
}
	#faded .banner h2 {
		font-size:2em; 
		line-height:1.2em;
		color:#000;
		padding:15px 0 0 16px;
		margin:0;
	}
	#faded .banner a {
		width:76px;
		height:24px;
		color:#fff;
		text-align:center;
		display:block;
		text-decoration:none;
		line-height:1.8em;
		float:right;
		margin:20px 17px 0 0;
		background:url(../images/slide-link.png) no-repeat left top;
	}
	#faded .banner a:hover {
		color:#06C;
	}
#faded ul { list-style:none; padding:0; margin:0; }
#faded ul.slide li { cursor:pointer; overflow:hidden;}
ul.pagination { list-style:none; padding:0; margin:0; position:absolute; left:-14px; bottom:0; }
ul.pagination li { float:left; padding-left:14px;}
a { outline:0; border:0; }


/*--- scroll-pane ---*/
.scroll-wrap {
	width:241px;
	float:left;
}
	.scroll-wrap .inner {
		padding:0 0 0 0;
	}
.scroll-pane {
	width:241px;
	height:475px;
	overflow:auto
}
	.scroll-pane ul.list {
		width:200px;
		margin-top:-5px;
	}

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background:url(../images/scroll.gif) no-repeat center top;
}
.jScrollPaneDrag {
	position: absolute;
	cursor: pointer;
	overflow: hidden;
	background:url(../images/drag.gif) no-repeat center top;
	height:59px;
	width:21px;
	margin:11px 0 0 0;
	padding-bottom:33px;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height:18px;
}
a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height:18px;
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}
#packagetop .package {
	float: left;
	height: 350px;
	width: 261px;
	margin: 0px 0px 0px 44px;
}
#packagebtm .package {
	float: left;
	min-height: 324px;
	width: 261px;
	margin: 0px 0px 0px 44px;
}
.bgblue1, .bgblue {
	background: url(../images/bg_packblue2.png) no-repeat 0px 0px;
}
.bgred1, .bgred {
	background: url(../images/bg_packred.png) no-repeat 0px 0px;
}
#packagetop .bgblue1, #packagebtm .bgred1 {
	margin: 0px;
}
#packagebtm {
	clear: left;
}
.package h2 {
	font: italic bold 16px/16px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-transform: uppercase;
	display: block;
	margin: 0px;
	padding: 27px 0px 27px 30px;
	text-shadow: #122e45 1px 2px 1px;

}
#packagetop ul {
	margin: 0px;
	padding: 0px 0px 0px 28px;
	height: 225px;
	display: block;
}
#packagebtm ul {
	margin: 0px;
	padding: 0px 0px 0px 28px;
	height: 225px;
	display: block;
}
.package ul li {
	background: url(../images/bg_check.png) no-repeat left center;
	padding: 0px 0px 2px 30px;
	width: 180px;
	font: 12px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	display: block;
}
.package p {
	font: 11px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	padding: 0px 20px 0px 28px;
	margin: 0px;
}
.package strong {
	display: block;
	float: left;
	height: 20px;
	width: 90px;
	font: bold 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
}
.package a {
	text-decoration: underline;
}
.package a:hover {
	color: #F9EC7D;
}
.package p em {
	text-align: right;
	float: right;
	height: 20px;
	width: 97px;
	font: italic bold 20px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #f9ec81;
	display: block;
	margin: 0px;
	padding: 0px;
}
.contactlt {
	float: left;
	width: 300px;
}
.contactrt {
	float: right;
	width: 300px;
}
.contactlt p strong {
	font-weight: bold;
	color: #FFF;
}
.contactwd {
	clear: both;
}
#frm p label {
	display: block;
	width: 150px;
	float: left;
}
#frm p {
	display: block;
	padding: 0px 0px 5px;
	clear: left;
	margin: 0px;
}
.notice {
	color: #FF0;
}
blockquote {
	background: url(../images/bg_quote.gif) no-repeat;
	padding: 0px 0px 0px 56px;
	width: 540px;
	display: block;
	margin: 0px 0px 20px;
}
blockquote p {
	font-size: 16px;
	font-style: italic;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
}
blockquote p strong {
	font-size: 12px;
	font-style: normal;
	display: block;
	text-align: right;
	font-weight: normal;
	color: #FFC;
}
blockquote p strong a {
	color: #FFC;
}
#packagetop, #packagebtm {
	padding-left:17px;
}
.widewhite {
	color: #333;
	width: 902px;
	margin: 0 auto;
	padding-bottom: 20px;
	background: url(../images/bg_packwhite.png) no-repeat left bottom;
}
.widewhite a {
	color: blue;
}
.widewhite .midbox {
	background: white;
	padding: 0 20px;
	position: relative;
}
.widewhite .midbox h2:first-child {
	position: absolute;
	left: 28px;
	top: -42px;
	font: italic bold 16px/16px Arial, Helvetica, sans-serif;
	color: #333;
	text-transform: uppercase;
}
.widewhite .bgwhite {
	padding-top: 70px;
	background: url(../images/bg_packwhite.png) no-repeat left top;
}